@charset "utf-8";
.container-fluid {
    background-color: #D1D1D1;
    border-color: #D1D1D1;
	color: #000000;
    left: auto;
}

.row .col-xl-6 .card.col-md-4.col-xl-12 {
    background-color: #D1D1D1;
    border-color: #D1D1D1;
    color: #000000;
    border-width: thin;
}
.row .card.col-md-4.col-xl-12 {
    background-color: #D1D1D1;
    border-color: #D1D1D1;
    color: #000000;
    border-width: thin;
    border-collapse: collapse;
    border-spacing: 0 0;
}

body {
    font-size: medium;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-style: normal;
}

h1 {
    font-size: 2rem;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #777777;
}
h2 {
    font-size: x-large;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #777777;
}

h5 {
	color: #777777;
}

p
{
    font-size: small;
	color: #777777;
}
footer {
    font-size: small;
	color: #777777;
}
a {
   font-size: medium;
   font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
